Description

Hi,

I would like to analyze a subset of all households who pay their gas/electricity/oil bills on seperate bills in wave 9.

Can | apply the survey design packages from R the same way as I'd do with the complete data set?
What weighting mechanisms would you suggest?
Thanks in advance!

A

History

#1 - 09/23/2020 11:33 AM - Olena Kaminska

Antonia,
Yes, you can and should apply survey design adjustment for a subset just a you would for the whole population.

This video may help you in selecting the correct weight:
https://www.youtube.com/watch?v=6xwrldUmxts&feature=youtu.be

and for more information see here:
https://www.understandingsociety.ac.uk/2020/04/01/have-a-question-about-using-weights-in-understanding-society

Thanks,
Olena

#2 - 09/23/2020 02:03 PM - Alita Nandi
- Status changed from New to Feedback
- % Done changed from 0 to 80

- Private changed from Yes to No

#3 - 09/23/2020 02:03 PM - Alita Nandi

- Assignee changed from Olena Kaminska to Antonia Schuster

#4 - 10/13/2021 11:10 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Antonia Schuster)

- % Done changed from 80 to 100
